<?php get_header(); ?>

<div id="content">
	<?php if (have_posts()) : ?>
	<div>
		<h2 class="pagetitle">Результаты поиска: <?php the_search_query(); ?></h2>
		<div class="entry">&nbsp;</div>
	</div>
	<?php while (have_posts()) : the_post(); ?>
	<div class="post" id="post-<?php the_ID(); ?>">
		<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>">
			<?php the_title(); ?>
			</a></h2>
		<div class="entry">
			<?php the_excerpt(); ?>
		</div>
		<div class="byline">
			<p class="meta">
				<?php the_time('d M Y') ?>
				Автор:&nbsp;
				<?php the_author() ?>
			</p>
			<p class="links"> <a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>" class="more">Читать полностью</a> <b>&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;</b>
				<?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов: %', 'comments'); ?>
			</p>
		</div>
	</div>
	<?php endwhile; ?>
	<div class="navigation">
		<div class="alignleft">
			<?php previous_posts_link('&laquo; Предыдущая страница') ?>
		</div>
		<div class="alignright">
			<?php next_posts_link('Следующая страница &raquo;') ?>
		</div>
	</div>
	<?php else : ?>
	<div class="post">
		<h2 class="title">Результаты поиска: <?php the_search_query(); ?></h2>
		<div class="entry">
			<p>Ничего не найдено. Попробуете по другому запросу?</p>
		</div>
	</div>
	<?php endif; ?>
</div>
<!-- end content -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>
